/* Class = "NSButtonCell"; title = "Done"; ObjectID = "133"; */
"133.title" = "完成";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "239"; */
"239.title" = "标签";

/* Class = "NSButtonCell"; title = "View in Contacts"; ObjectID = "254"; */
"254.title" = "按联系人查看";